{
  "id": 4968695,
  "name": "John R. Snively and James W. Snively, by John R. Snively, His Father and Next Friend, Appellants, v. Merle G. Barber, Trading as Barber's Wholesale Grocery, and William A. Gowan, Appellees",
  "name_abbreviation": "Snively v. Barber",
  "decision_date": "1944-04-27",
  "docket_number": "Gen. No. 9,947",
  "first_page": "69",
  "last_page": "69",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 69"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 404,
    "ocr_confidence": 0.493,
    "sha256": "d06e95b4be4e7685e4fa5841b81b6d0304a17e48da726051f09e0c352830cc1d",
    "simhash": "1:bc72c8cdf85299aa",
    "word_count": 67
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John R. Snively and James W. Snively, by John R. Snively, His Father and Next Friend, Appellants, v. Merle G. Barber, Trading as Barber\u2019s Wholesale Grocery, and William A. Gowan, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Huffman.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Huffman."
      }
    ],
    "attorneys": [
      "John R. Snively, pro se, and other appellant; Lisle W. Menzimer, for appellees."
    ],
    "corrections": "",
    "head_matter": "John R. Snively and James W. Snively, by John R. Snively, His Father and Next Friend, Appellants, v. Merle G. Barber, Trading as Barber\u2019s Wholesale Grocery, and William A. Gowan, Appellees.\nGen. No. 9,947.\nopinion filed April 27, 1944;\nrehearing denied May 29, 1944.\nJohn R. Snively, pro se, and other appellant; Lisle W. Menzimer, for appellees."
  },
  "file_name": "0069-02",
  "first_page_order": 91,
  "last_page_order": 91
}
